Subject: bug#78120: 31.0.50; Calendar is not reliable with its marking

From: Michael Heerdegen <[email-masked]>
Date: Fri, 09 May 2025 09:01:28 +0200

Eli Zaretskii <[email-masked]> writes:

> Maybe so, but since we do have to make a (possibly arbitrary) decision
> about the priorities, to make the results deterministic, we could as
> well use what I suggested (or any other, really).

Ok.  So we could also just keep the first, or the last, and throw away
the rest?

And I really would like to understand how the [foo:value] spec is
implemented, hope I get the time tomorrow.  We should not mess that up
while fixing this problem.

Michael.